@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
body {
    background-color: #602333;
    font-family: 'Tajawal', sans-serif;
    height: 100vh;
}

h3 {
    color: #FFF;
    text-align: center;
    margin: 0 0 50px;
    display: none;
}

div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

div ul {
    list-style: none;
    text-align: center;
}

div ul li {
    display: inline-block;
    margin: 0 15px;
    border-radius: 5px;
    transition: .2s ease-in-out;
}

div ul li:hover {
    background-color: #FFF;
}



div ul li a {
    color: #FFF;
    text-decoration: none;
    display: block;
    padding: 20px 40px;
    font-weight: bold;
    transition: .2s ease-in-out;
}

div ul li a:hover {
    color: #602333;
} 

div ul li:hover a {
    color: #602333;
}

div ul li a img {
    display: block;
    margin: 5px auto;
}

@media (max-width: 768px) {
    div ul li {
        background-color: #FFF;
        margin: 10px 0;
    }
        div ul li a {
            color: #602333;
        }

        div ul li a:hover {
            color: #602333;
        } 
}